<?xml version="2.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>VITALI E CO</author>
    <version>2.0.0.0</version>
    <title>
        <en>Ravizza Eurocargo Pack</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 80000 €
Capacity: 48000 l
Maintenance: 20 € / day
]]>
        </en>
    </description>
    <iconFilename>Textures/store_TRIDEM.png</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="Ravizza.Eurocargo.xml"/>
        <storeItem xmlFilename="Ravizza.Eurocargo2.xml"/>
        <storeItem xmlFilename="Ravizza.EurocargoR.xml"/>
    </storeItems>
	
	<brands>
        <brand name="RAVIZZA" title="RAVIZZA" image="Textures/brand_ravizza.dds"/>
    </brands>
	
</modDesc>